
<!DOCTYPE html>
<html>
    <head>
         <title> W3Schools</title>
        
         <link rel="stylesheet" href="aa.css">
         <link rel="icon" href="https://www.w3schools.com/favicon.ico">
         <link rel="stylesheet" href="font.css">
    </head>
  
    <body>
         <header>
              <div class="left">
                   <div style="margin-left: 10px;">
                       <img src="https://www.w3schools.com/favicon.ico" width="90%" >
                   </div>
                   <div class="meno">
                        <h4>Toturials</h4>
                   </div>
                   <div  class="meno">
                        <h4>Reference </h4>
                   </div>
                   <div  class="meno">
                        <h4>Exercises </h4>
                   </div>
              </div>
              <div class="right"> 

                    <span style="font-size: 25px; margin-right: 35px;cursor: pointer;">&#9742</span>
                    <span style="font-size: 30px; margin-right: 20px;cursor: pointer;">&#9906</span>
                   <div>
                         <button class="rr">paid coueses</button>
                   </div>    
                   <div>
                    <button class="rr"> log in</button>
                   </div>
                  
              </div>
         </header>

          <main class="main">
            
            <section class="section-1"> 
              <div class="left-section">
                 <div class="html">
                    <h1>html</h1>
                 </div>
                   <div>
                         <div><p style="font-size: 20px;"> The language for building web pages</p></div>
                  </div>
                       <div>
                              <button class="b1">learn HTML</button>
                      </div>
                   <div><br />
                  <button class="b2">Html Reference</button>
                   </div>
            </div>
                     <div class="right-section">
                            <div class="xx">
                             <div>
                                <h2 style="color: black;">HTML Example:</h2>
                             </div>
                                  <div class="section-wh">
                                 <span>&lt;html &gt; </span> <br />
                                 <span>&lt;titel&gt;HTML Tutorial&lt;/titel&gt;</span><br />
                                 <span>&lt;body &gt;</span>
                                 <br />
                                 <br />
                                <span>&lt;h1&gt;This is a heading&lt;/h1&gt;</span><br />
                                <span>&lt;p&gt;This is a paragraph.&lt;/p&gt;</span>
                                <br />
                                <br />
                                <span>&lt;body &gt;</span><br />
                                <span>&lt;html &gt; </span> <br />
                                
                              </div>
                              
                               <div> <button class="b3">Try it Yourself </button>  </div>
                                 
                                
                         

                        </div>
            

            </section>
            
                      </main>

           <footer>

           </footer>
    </body>


</html>